{
	"*page": {
		"prefix": "*html",
		"body": [
			 "<!DOCTYPE html>",
			"<html lang=\"en\">",
			"  <head>",
			"    <title>Quill</title>",
			"    <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">",
			"    <link rel=\"icon\" href=\"/_/icons/logo.svg\">",
			"    <link rel=\"stylesheet\" href=\"/_/code/shared.css\">",
			"    <script src=\"/_/code/quill.js\"></script>",
			"    <script type=\"module\" src=\"75820185/index.js\"></script>",
			"  </head>",
			"  <body style=\"margin: 0px\">",
			"  </body>",
			"</html>"
		],
		"description": "Use the DOM collection of functions"
	}
}